:root {
    --rokh: "Rokh";
    --yekan: "Yekan";
    --n-yekan: "NYekan";
    --text-color: #4f4f4f;
    --primary-color: #202c5e;
    --secondary-color: #2ca12e;
    --title-color: #171717;
}

@font-face {
    font-family: Yekan;
    src: url(../fonts/YekanBakh-VF.WOFF);
    font-style: normal;

    font-display: swap;
}

@font-face {
    font-family: NYekan;
    src: url(../fonts/YekanBakhFaNum-VF.WOFF);
    font-style: normal;

    font-display: swap;
}

@font-face {
    font-family: Rokh;
    src: url(../fonts/RokhFaNum-SemiBold.woff);
    font-style: normal;
    font-display: swap;
    font-weight: 600;
}

@font-face {
    font-family: Rokh;
    src: url(../fonts/RokhFaNum-Bold.woff);
    font-style: normal;
    font-display: swap;
    font-weight: 700;
}

@font-face {
    font-family: Rokh;
    src: url(../fonts/RokhFaNum-UltraBold.woff);
    font-style: normal;
    font-display: swap;
    font-weight: 800;
}

@font-face {
    font-family: Rokh;
    src: url(../fonts/RokhFaNum-Black.woff);
    font-style: normal;
    font-display: swap;
    font-weight: 900;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--rokh);
    margin: 0px;
}

ul {
    padding-inline-start: 0;
}

*,
*::after,
*::before {
    outline: none;
    border: none;
    text-decoration: none;
    margin-block: 0;
    margin-inline: 0;
    list-style: none;
    box-sizing: border-box;
}

a {
    color: #171717;
}

.small-container-x {
    padding-left: 160px;
    padding-right: 160px;
}

.big-container-x {
    padding-left: 370px;
    padding-right: 370px;
}

.container-y {
    padding-top: 140px;
}

.heading-cnt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.heading {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.heading h3 {
    color: var(--title-color);
    font-size: 24px;
    text-align: center;
    font-weight: 900;
    line-height: 36px;
    position: relative;
}

.heading h3:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 3px;
    background-color: var(--secondary-color);
    border-radius: 24px;
    right: 50%;
    transform: translate(50%, 0);
    bottom: 1px;
}

.heading .heading-subtitle {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    font-size: 18px;
    color: var(--text-color);
    letter-spacing: -0.6px;
    font-weight: 400;
    text-align: center;
}

.link-con {
    display: flex;
    align-items: center;
    gap: 8px;
}

.link-con span {
    font-family: var(--rokh);
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

.button {
    color: #fff;
    padding: 8px 16px;
    border-radius: 8px;
    background-color: var(--secondary-color);
    font-size: 16px;
    font-weight: 700;
    border: 1px solid var(--secondary-color);
    cursor: pointer;
    width: fit-content;
    position: relative;
    overflow: hidden !important;
    transition: all 0.3s;
}

.button:before {
    content: "";
    position: absolute;
    background-color: #057a07;
    border-radius: 50%;

    right: -100%;
    width: 150%;
    height: 300%;
    top: 50%;
    z-index: 1;
    transform: translate(35%, -50%);
    transition: all 0.5s;
}

.button span {
    position: relative;
    z-index: 2;
    transition: all 0.3s;
}

.button:hover {
    border: 1px solid #057a07;
}

.button:hover:before {
    transform: translate(-50%, -50%);
}

.hero-cnt .hero-right .hero-but-cnt .button.white-button:before {
    background-color: #fff;
}

.hero-cnt .hero-right .hero-but-cnt .button.white-button:hover span {
    color: var(--primary-color);
}

/* header */

.header-cnt {
    position: fixed;
    width: 100%;
    right: 0px;
    left: 0px;
    height: 124px;
    top: 0px;
    display: flex;
    align-items: center;
    z-index: 20;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(50px);
    justify-content: space-between;
}

.header-cnt .header-right {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header-cnt .header-right .header-logo {
    width: 200px;
    display: flex;
}

.header-cnt .header-right .header-logo img {
    width: 100%;
}

.header-cnt .header-right .header-list {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
}

.header-cnt .header-right .header-list .header-item {
    display: flex;
    /* height: fit-content; */
}

.header-cnt .header-right .header-list .header-item a {
    position: relative;
    padding: 4px 8px;
    border-radius: 8px;
    transition: all 0.3s;
}

.header-cnt .header-right .header-list .header-item a span {
    font-family: var(--rokh);
    font-size: 16px;
    font-weight: 700;
    color: var(--text-color);
    transition: all 0.3s;
    white-space: nowrap;
}

.header-cnt .header-right .header-list .header-item a .header-item-line {
    position: absolute;
    height: 4px;
    width: 0px;
    transition: all 0.4s;
    right: 50%;
    transform: translate(50%, 50%);
    border-radius: 8px;
    background-color: var(--secondary-color);
    bottom: 0;
    z-index: 1;
}

.header-cnt .header-right .header-list .header-item a:hover {
    background-color: #f3f6ff;
}

.header-cnt .header-right .header-list .header-item a:hover span {
    color: var(--title-color);
}

.header-cnt .header-right .header-list .header-item a:hover .header-item-line {
    width: 20px;
}

.header-cnt .header-left {
    display: flex;
    gap: 24px;
    align-items: center;
   
}

.header-cnt .header-left .mobile-contact-cnt {
 font-family: var(--n-yekan);
}

.header-cnt .header-left .header-info-cn {
 font-family: var(--n-yekan);
}


.header-cnt .header-left .header-info-row {
    display: flex;
    align-items: center;
    gap: 8px;
}

.header-cnt .header-left .header-info-row.header-info-title span {
    font-size: 12px;
    color: var(--secondary-color);
    font-size: 14px;
}

.header-cnt .header-left .header-info-row span {
    font-weight: 600;
    color: var(--text-color);
}

.header-cnt .header-left .header-info-row a {
    color: var(--text-color);
    font-size: 13px;
    direction: ltr;
    transition: all 0.3s;
    font-weight: 600;
}

.header-cnt .header-left .header-info-row a:hover {
    opacity: 0.8;
}

.header-cnt .header-left .header-info-row img {
    height: 24px;
    width: 24px;
}

.header-cnt .header-left .header-info-row .vertical-line {
    margin-bottom: 5px;
    width: 1px;
    height: 12px;
    background-color: #a1a1a1;
}

/* hero */

.hero-cnt {
    margin-top: 124px;

    /* height: 620px; */
    /* mask-image: url(../img/hero-mask.png);
    -webkit-mask-image: url(../img/hero-mask.png);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain; */
}

.hero-cnt .hero-bg-img {
    position: absolute;
    height: 100%;
    width: 100%;
    mask-image: url(../img/hero-mask.svg);
    -webkit-mask-image: url(../img/hero-mask.svg);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.hero-cnt .hero-bg-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.hero-cnt .hero-right {
    width: 50%;
    padding-right: 130px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 55px;
    position: relative;
    padding: 130px 130px 130px 0px;
}

.hero-cnt .hero-right .hero-heading h2 {
    font-size: 48px;
    font-weight: 900;
    color: #ffff;
}

.hero-cnt .hero-right .hero-text {
    font-size: 18px;
    color: #fff;
    font-family: var(--yekan);
    letter-spacing: -0.6px;
    font-variation-settings: "dots" 1;
    font-weight: 200;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hero-cnt .hero-right .hero-but-cnt {
    display: flex;
    gap: 24px;
}

.hero-cnt .hero-right .hero-but-cnt .button {
    font-size: 20px;
}

.hero-cnt .hero-right .hero-but-cnt .button.white-button {
    background-color: transparent;
    border: 1px solid #fff;
    transition: all 0.3s;
}

.hero-cnt .hero-right .hero-but-cnt .button.white-button:hover {
    /* background-color: #fff;
    color: var(--primary-color); */
}

.hero-cnt .hero-left {
    width: 50%;
    align-self: flex-end;
    /* position: absolute; */
    z-index: 2;
    bottom: -100px;
    left: 0px;
    margin-bottom: -100px;
}

.hero-cnt .hero-slider {
    position: relative;
    z-index: 1;
}

.hero-cnt .hero-slider .slick-list {
    /* overflow-y: visible; */
    height: 720px;
}

.hero-cnt .hero-slider .hero-slide {
    display: flex !important;
    position: relative;
    height: 620px;
    width: 100% !important;
    margin: 0 auto;
}

.hero-cnt .hero-left .hero-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-cnt .hero-left .hero-img img {
    margin: 0 auto;
    height: 515px;
    object-fit: contain;
}

.hero-cnt .hero-slider .slick-dots {
    position: absolute;
}

.hero-cnt .hero-slider .slick-dots {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    padding: 8px;
    gap: 8px;
    border-radius: 112px;
    background-color: #233380;
    left: 50px;
    top: 25%;
    transform: translate(0, 50%);
}

.hero-cnt .hero-slider .slick-dots li {
    display: flex;
    border-radius: 50%;
}

.hero-cnt .hero-slider .slick-dots li button {
    margin: 2px 0;
    font-size: 0;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    padding: 0;
    transition: all 0.8s;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.hero-cnt .hero-slider .slick-dots li.slick-active button:after {
    background-color: var(--secondary-color);
    content: "";
    width: 100%;
    top: -1px;
    left: 0px;
    right: 0px;
    bottom: 0;
    height: 105%;
    z-index: 5;
    border-radius: 24px;
    position: absolute;

    transform-origin: top;
    transform: scaleY(0);
    animation: dotFull 6.8s linear forwards;
}

.hero-cnt .hero-slider .slick-dots li.slick-active {
    border-radius: 30px;
    overflow: hidden;
}

.hero-cnt .hero-slider .slick-dots li.slick-active button {
    height: 36px;
    border-radius: 24px;
}

@keyframes dotFull {
    0% {
        transform: scaleY(0);
    }

    100% {
        transform: scaleY(1);
    }
}

.hero-slider [data-animation-in] {
    opacity: 0.5;
}

.hero-slider [data-animation-out] {
    opacity: 0.5;
}

/* about */

.about-cnt {
    display: flex;
    align-items: center;
    gap: 50px;
}

.about-cnt .about-content {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 60%;
}

.about-cnt .about-img {
    width: 40%;
}

.about-cnt .about-img img {
    width: 100%;
}

.about-cnt .about-content .heading-cnt {
    align-items: flex-start;
}

.about-cnt .about-content .heading-cnt h3 {
    text-align: right;
}

.about-cnt .about-content .heading-cnt h3:after {
    width: 0;
}

.about-cnt .about-subtitle {
    color: var(--secondary-color);
    font-size: 18px;
    width: 70%;
}

.about-cnt .about-desc p {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    font-size: 16px;
    letter-spacing: -0.48px;
    color: var(--text-color);
    text-align: justify;
}

.about-cnt .button {
}

/* priorities */

.prior-cnt {
    /* margin-bottom: 180px; */
}

.prior-cnt .heading-cnt .heading {
    width: 70%;
}

.prior-cnt .prior {
    display: flex;
    justify-content: center;
    margin-top: 65px;

    margin-bottom: 65px;
    background-image: url(../img/prior-bg-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    gap: 92px;
}

.prior-cnt .prior .prior-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.prior-cnt .prior .prior-item .prior-img-cnt {
    width: 194px;
    height: 278px;
    border-radius: 192px;
    box-shadow: 0 0 14.2px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
    transition: all 0.3s;
    margin-top: 10px;
    margin-bottom: 0px;
}

.prior-cnt .prior .prior-item .prior-img-cnt:hover {
    box-shadow: 0 0 14.2px 0 rgba(0, 0, 0, 0.4);
    margin-bottom: 10px;
    margin-top: 0px;
}

.prior-cnt .prior .prior-item .prior-img-cnt img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prior-cnt .prior .prior-item .prior-title h5 {
    font-size: 20px;
    color: var(--title-color);
    font-weight: 700;
}

.prior-cnt .prior .prior-item .prior-title {
    position: relative;
}

.prior-cnt .prior .prior-item .prior-title:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 3px;
    background-color: var(--secondary-color);
    left: -25px;
    z-index: 1;
    top: 40%;
}

.prior-cnt .prior .prior-item .prior-title:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 3px;
    background-color: var(--secondary-color);
    right: -25px;
    z-index: 1;
    top: 40%;
}

/* products */

.product-cnt {
    padding-top: 120px;
}

.product-cnt .product {
    margin-top: 96px;
    margin-bottom: 96px;
    display: flex;
    flex-direction: column;
    gap: 104px;
}

.product-cnt .product .product-row {
    display: flex !important;
    gap: 35px;
}

.product-cnt .product .product-row:nth-child(even) {
    flex-direction: row-reverse;
}

.product-cnt .product .product-row:nth-child(odd) {
    flex-direction: row;
}

.product-cnt .product .product-row .product-img-cnt {
    /* background-image: url(../img/product-bg.jpg);
    background-repeat: no-repeat; */
    width: 40%;
    /* background-size: contain;
    background-position: center; */
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.product-cnt .product .product-row .product-img-cnt > img {
    margin-bottom: 30px;
}

.product-img-cnt .product-bg-cnt {
    position: absolute;
    height: 80%;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: -1;
}

.product-img-cnt .product-bg-cnt .big-shape {
    background-color: #f4f5f7;
    width: 85%;
    height: 100%;
    border-radius: 16px 50% 50% 16px;
}

.product-img-cnt .product-bg-cnt .bg-vector {
    margin-top: 20px;
}

.product-cnt .product .product-row:nth-child(even) .product-img-cnt {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.product-cnt .product .product-row:nth-child(even) .product-img-cnt a > img {
    -webkit-transform: scaleX(1);
    transform: scaleX(-1);
}

.product-cnt .product .product-row .product-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
    width: 60%;
}

.product-cnt .product .product-row .product-content .product-title {
    display: flex;
    gap: 5px;
}

.product-title {
    display: flex;
    gap: 8px;
    align-items: flex-start;
}

.product-title-dot {
    border-radius: 50%;
    background-color: var(--secondary-color);
    width: 8px;
    height: 8px;
    margin-top: 5px;
}

.product-cnt .product .product-row .product-content .product-title h4 {
    color: var(--title-color);
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 900;
}

.product-cnt .product .product-row .product-content .product-desc p {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    color: var(--text-color);
    font-size: 16px;
}

.product-cnt .product .product-row .product-content .product-use {
    display: flex;
    align-items: center;
    background-color: #f3f6ff;
    flex-wrap: wrap;
    border-radius: 80px;
    gap: 16px;
    padding: 16px 32px;
    /* height: 73px; */
    width: fit-content;
}

.product-cnt
    .product
    .product-row
    .product-content
    .product-use
    .product-usage-title {
    color: var(--title-color);
    font-weight: 700;
}

.product-cnt
    .product
    .product-row
    .product-content
    .product-use
    .product-usage-icon {
    display: flex;
    transition: all 0.3s;
}

.product-cnt
    .product
    .product-row
    .product-content
    .product-use
    .product-usage-icon:hover {
    margin-bottom: 5px;
    margin-top: -5px;
}

.tooltip {
    position: relative;
}

.tooltip .tooltip-text {
    visibility: hidden;
    width: fit-content;
    background-color: #202c5ec4;
    backdrop-filter: blur(80px);
    color: #fff;
    text-align: center;
    border-radius: 8px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    transform: translate(-50%, 0);
    opacity: 0;
    transition: opacity 0.3s;
    white-space: nowrap;
    padding: 5px 10px;
    font-family: var(--yekan);
    font-weight: 320;
    font-size: 14px;
}

.tooltip .tooltip-text::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}

.link-cnt {
    display: flex;
    align-items: center;
    gap: 8px;
    transition: all 0.1s;
    width: fit-content;
}

.link-cnt span {
    color: var(--secondary-color);
    margin-top: 2px;
}

.link-cnt svg {
    fill: var(--secondary-color);
    transition: all 0.3s;
}

.link-cnt:hover svg {
    fill: #028004;
}

.link-cnt:hover {
    gap: 12px;
}

/* news */

.news-cnt {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    background-color: #f4f5f7;
}

.news-cnt .news {
    display: flex;
    gap: 24px;
    margin-top: 24px;
    flex-wrap: wrap;
}

.news-cnt .news .news-item {
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 14.2px 0 rgba(0, 0, 0, 0.24);
    overflow: hidden;
    width: 23.5%;
    max-height: 445px;
    transition: all 0.3s;
    background-color: #fff;
    margin-bottom: 0px;
    margin-top: 10px;
}

.news-cnt .news .news-item:hover {
    box-shadow: 0 0 14.2px 0 rgba(0, 0, 0, 0.4);
    margin-bottom: 10px;
    margin-top: 0px;
}

.news-cnt > .link-cnt > svg {
    margin-left: 4px;
    margin-right: 0;
    transition: all 0.3s;
}

.news-cnt > .link-cnt:hover > svg {
    margin-right: 4px;
    margin-left: 0;
}

.news-cnt > .link-cnt:hover {
    gap: 8px;
}

/* .hero-left {
    overflow: hidden !important;
  } */

.news-cnt .news .news-item:hover .news-context .link-cnt {
    gap: 12px;
}

.news-cnt .news .news-item:hover .news-context .link-cnt svg {
    fill: #028004;
}

.news-cnt .news .news-item .news-img {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 24px;
    aspect-ratio: 340/196;
}

.news-cnt .news .news-item .news-img img {
    width: 100%;
    transition: all 0.3s;
    height: 100%;
    object-fit: cover;
}

.news-cnt .news .news-item:hover .news-img img {
    width: 110%;
    height: 110%;

    transition: all 0.3s;
}

.news-cnt .news .news-item .news-context {
    padding: 16px 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
}

.news-cnt .news .news-item .news-context .news-title h4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color: var(--title-color);
    text-overflow: ellipsis;
}

.news-cnt .news .news-item .news-context .news-date {
    display: flex;
    align-items: center;
    gap: 4px;
}

.news-cnt .news .news-item .news-context .news-date span {
    color: #9d9d9d;
    font-family: var(--n-yekan);
    font-weight: 320;
    line-height: 1;
    margin-bottom: -3px;
    font-size: 14px;
}

.news-cnt .news .news-item .news-context .news-desc p {
    display: -webkit-box;
    color: var(--text-color);
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}

.header-cnt .header-left .header-list .header-item > a {
    font-size: 16px;
    color: var(--text-color);
    font-weight: 600;
    opacity: 0.8;
    transition: all 0.3s;
}

.header-cnt .header-left .header-list .header-item > a:hover {
    opacity: 1;
}

.header-cnt .header-line1 {
    width: 0.5px;
    height: 24px;
    background-color: var(--text-color);
    opacity: 50%;
}

.mobile-lang {
    padding-left: 20px;
    margin: 15px 0;
    border-left: 1px solid var(--text-color);
}

/* footer */

.footer-cnt.main-page {
    background-color: #fff;
}

.footer-cnt .footer {
    padding: 120px 133px 84px 133px;
    display: flex;
    flex-direction: column;
    position: relative;
    aspect-ratio: 791/239;
    justify-content: flex-end;
}

/* .footer-cnt .footer .footer-bg img.desktop-bg {
display: none;
     } */

.footer-cnt .footer .footer-bg img.tablet-bg {
    display: none;
}

.footer-cnt .footer .footer-bg img.mobile-bg {
    display: none;
}

.footer-bg {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.footer-bg img {
    width: 100%;
    height: 100%;
}

.footer-cnt .footer .footer-logo {
    width: 200px;
    display: flex;
}

.footer-cnt .footer .footer-logo img {
    width: 100%;
}

.footer-cnt .footer .footer-content {
    display: flex;
    /* gap: 138px; */
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.footer-cnt .footer .footer-content .footer-col {
    width: 33%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.footer-cnt .footer .footer-content .footer-col.first-col {
    align-items: center;
    /* padding-top: 120px; */
}

.footer-cnt .footer .footer-content .footer-col:not(.first-col) {
    /* padding-top: 120px; */
}

.footer-cnt .footer .footer-content .footer-col.center-col {
    width: 18%;
}

.footer-cnt .footer .footer-content .footer-col p {
    color: #fff;
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    text-align: justify;
    font-size: 16px;
    letter-spacing: -0.48px;
    font-weight: 320;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 11;
    text-overflow: ellipsis;
    overflow: hidden;
}

.footer-cnt .footer .footer-content .footer-col .footer-list-heading {
    margin-bottom: 10px;
}

.footer-cnt .footer .footer-content .footer-col .footer-list-heading h5 {
    color: #fff;
    font-weight: 800;
    font-size: 16px;
}

.footer-cnt .footer .footer-content .footer-col .footer-list-cnt {
    display: flex;
    justify-content: space-between;
}

.footer-cnt .footer .footer-content .footer-col .footer-list {
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    row-gap: 16px;

    /* max-height: 145px; */
    width: fit-content;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    color: #fff;
    font-size: 16px;
    letter-spacing: -0.48px;
    display: flex;
    gap: 16px;
    width: fit-content;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li p {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li a {
    font-family: var(--n-yekan);
    font-variation-settings: "dots" 1;
    color: #fff;
    font-size: 16px;
    letter-spacing: -0.48px;
    font-weight: 325;
    direction: ltr;
    transition: all 0.3s;
    display: flex;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li a svg {
    fill: #fff;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li a:hover {
    opacity: 0.8;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li a:hover {
    opacity: 0.8;
}

.footer-cnt .footer .footer-content .footer-col .footer-list li .footer-line {
    width: 1px;
    height: 100%;
    background-color: #6b85d2;
}

.footer-cnt .footer-bottom {
    justify-content: space-between;
    display: flex;
    align-items: center;
    padding-left: 133px;
    padding-right: 133px;
    padding-bottom: 19px;
    padding-top: 10px;
}

.footer-cnt .footer-bottom span {
    font-family: var(--yekan);
    color: var(--primary-color);
    font-size: 12px;
    font-weight: 600;
    font-variation-settings: "dots" 1;
}

.footer-cnt .footer-bottom .adrian {
    display: flex;
    align-items: center;
    gap: 4px;
    width: fit-content;
    margin-right: auto;
    position: relative;
    opacity: 0.8;
    transition: all 0.3s;
}

.footer-cnt .footer-bottom .adrian:hover {
    opacity: 1;
}

.footer-cnt .footer-bottom .adrian span {
    font-weight: 900;
    color: var(--primary-color);
    opacity: 0;
    transition: opacity 0.2s , transform 0.3s;
    font-weight: 500;
    /* transform: translateX(74px); */
}

.footer-cnt .footer-bottom .adrian:hover span {
    opacity: 1;
    transform: translateX(64px);
}

.footer-cnt .footer-bottom .adrian .adrian-logo {
    height: 35px;
    position: absolute;
    width: 57px;
    height: 25px;
    top: 50%;
    left: 0;
    transition: all 0.3s;
    transform: translate(0 , -50%);
}

.footer-cnt .footer-bottom .adrian .adrian-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.collapse-icon,
.nav-close-icon {
    display: none;
    cursor: pointer;
}

.collapse-icon img,
.nav-close-icon img {
    width: 100%;
}



.collapsible .collapse-content {
    position: fixed;
    transition: all 0.3s;
    height: 0;
    background-color: #fff;
    overflow: hidden;
    top: 80px;
    width: 100%;
    left: 0;
    z-index: 10;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.collapsible.collapsible--expanded .collapse-content {
    height: calc(100dvh - 80px);
    padding-top: 30px;
    box-shadow: inset 0 10px 10px -3px #bbbbbb28;
}

.collapsible .collapse-content .mobile-header-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.collapsible .collapse-content .mobile-header-list .mobile-header-item a {
    color: var(--primary-color);
}

.collapsible .collapse-content .mobile-contact-cnt {
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    align-self: center;
    gap: 16px;
}

.collapsible .collapse-content .mobile-contact-cnt .mobile-contact-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.collapsible
    .collapse-content
    .mobile-contact-cnt
    .mobile-contact-section
    .mobile-contact-row {
    display: flex;
    align-items: center;
    gap: 8px;
}

.collapsible
    .collapse-content
    .mobile-contact-cnt
    .mobile-contact-section
    .mobile-contact-row
    .vertical-line {
    margin-bottom: 5px;
    width: 1px;
    height: 12px;
    display: flex;
    background-color: #a1a1a1;
}

.collapsible
    .collapse-content
    .mobile-contact-cnt
    .mobile-contact-section
    .mobile-contact-row
    span {
    color: var(--secondary-color);
}

.collapsible
    .collapse-content
    .mobile-contact-cnt
    .mobile-contact-section
    .mobile-contact-row
    a {
    color: var(--text-color);
    direction: ltr;
}

.menu-btn-1 {
    height: 28px;
    width: 32px;
    cursor: pointer;
}

.menu-btn-1 span,
.menu-btn-1 span::before,
.menu-btn-1 span::after {
    background: var(--primary-color);
    border-radius: 3px;
    content: "";
    position: absolute;
    width: 32px;
    height: 3px;
    margin-top: 13px;

    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.menu-btn-1 span::before {
    margin-top: -10px;
}

.menu-btn-1 span::after {
    margin-top: 10px;
}

.menu-btn-1.active span {
    background: transparent;
}

.menu-btn-1.active span::before {
    margin-top: 0;

    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu-btn-1.active span::after {
    margin-top: 0;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* contact us page */

.bread-cnt {
    background-image: url(../img/bread-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 150px;
    border-radius: 32px;
    height: 270px;
}

.bread-content {
    height: 100%;
    justify-content: center;
    background-color: #080d2db0;
    border-radius: 32px;
}

.bread-cnt .bread-content .heading-cnt h3 {
    color: #fff;
}

.bread-cnt .bread-content .heading-cnt h5 {
    color: #fff;
}

.bread-cnt .bread-content a {
    color: #fff;
}

.bread-cnt .bread-content {
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.bread-cnt .bread-content .bread-list {
    display: flex;
    align-items: center;
    gap: 4px;
    justify-content: center;
}

.bread-cnt .bread-content .bread-list a,
.bread-cnt .bread-content .bread-list li {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    font-weight: 320;
    font-size: 12px;
    display: flex;
}

.contact-cnt {
    display: flex;
    gap: 24px;
    padding-top: 26px;
}

.contact-cnt .contact-right {
    display: flex;
    flex-direction: column;
    width: 65%;
    gap: 24px;
}

.contact-cnt .contact-right .contact-right-top {
    background-color: #f4f5f7;
    border-radius: 32px;

    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 32px;
}

.contact-cnt .contact-right .contact-right-top .contact-info-box {
    display: flex;
    flex-direction: column;
    column-gap: 16px;
}

.contact-cnt .contact-right .contact-right-top .contact-info-box.social {
    flex-direction: row;
    align-items: center;
}

.contact-cnt
    .contact-right
    .contact-right-top
    .contact-info-box
    .contact-info-title {
    color: var(--secondary-color);
    font-weight: 800;
    font-size: 16px;
}

.contact-cnt
    .contact-right
    .contact-right-top
    .contact-info-box
    .contact-info-text {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    font-size: 16px;
    display: flex;
    gap: 16px;
}

.contact-cnt
    .contact-right
    .contact-right-top
    .contact-info-box
    .contact-info-text
    .phone-line {
    background-color: var(--secondary-color);
    height: 100%;
    width: 1px;
}

.contact-cnt
    .contact-right
    .contact-right-top
    .contact-info-box
    .contact-info-text
    a {
    display: flex;
    direction: ltr;
    width: fit-content;
    height: fit-content;
    font-family: var(--n-yekan);
    transition: all 0.3s;
}

.contact-cnt
    .contact-right
    .contact-right-top
    .contact-info-box
    .contact-info-text
    a:hover {
    opacity: 0.8;
}

.contact-cnt
    .contact-right
    .contact-right-top
    .contact-info-box
    .contact-info-title {
    font-size: 20px;
}

.contact-cnt .contact-left .contact-form .contact-form-input {
    font-size: 20px;
    font-family: var(--yekan);
}

.contact-cnt .contact-left .contact-form .contact-form-input::placeholder {
    font-size: 20px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

.contact-cnt .contact-right .contact-right-bottom {
    background-color: #fff;
    border-radius: 32px;
    position: relative;
    overflow: hidden;
    flex-grow: 1;
}

.contact-cnt .contact-right .contact-right-bottom::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    opacity: 0.3;

    pointer-events: none;
}

.contact-cnt .contact-right .contact-right-bottom iframe {
    height: 100%;
    width: 100%;
}

.contact-cnt .contact-left {
    width: 35%;
    background-color: #f4f5f7;
    border-radius: 32px;
    padding: 44px 68px;
}

.contact-cnt .contact-left .contact-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    margin-top: 99px;
}

.contact-cnt .contact-left .contact-form .contact-form-input {
    padding: 16px;
    border-radius: 16px;
    background-color: #fff;
    width: 100%;
}

.contact-cnt .contact-left .contact-form .contact-form-input::placeholder {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    color: rgba(156, 170, 180, 1);
    font-weight: 325;
}

/* about page */

.product-cnt .product-slider {
    gap: 44px;
}

.product-slider .slick-dots {
    display: flex !important;
    margin: 0 auto;
    gap: 8px;
    background-color: rgb(217, 223, 226);
    padding: 8px 16px;
    border-radius: 112px;
}

.product-slider .slick-dots li {
    display: flex;
}

.product-slider .slick-dots li button {
    font-size: 0;
    text-indent: -999;
    border-radius: 50%;
    background-color: #fff;
    height: 8px;
    width: 8px;
    padding: 0;
    cursor: pointer;
}

.product-slider .slick-dots li.slick-active button {
    width: 36px;

    position: relative;
    z-index: 2;
    border-radius: 24px;
}

.product-slider .slick-dots li.slick-active button:after {
    background-color: var(--secondary-color);
    content: "";
    height: 8px;
    bottom: 0px;
    width: 100%;
    right: -1px;
    z-index: 5;
    border-radius: 24px;
    position: absolute;
    transform-origin: right;
    transform: scaleX(0);
    animation: dotFull-x 4s forwards;
    -webkit-font-smoothing: antialiased;
}

@keyframes dotFull-x {
    0% {
        transform: scaleX(0);
    }

    100% {
        transform: scaleX(1);
    }
}

.honors-cnt {
    background-color: #f4f5f7;
}

.honors-cnt .honors-slider {
    margin-top: 64px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.honors-cnt .honors-slider .honors-item {
    /* width: 70% !important; */
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 12px;
}

.honors-cnt .honors-slider .honors-item .honors-img-cnt {
    width: 100%;
    overflow: hidden;
    aspect-ratio: 1/1;
    border-radius: 50%;
    margin-bottom: 12px;
}

.honors-cnt .honors-slider .honors-item .honors-title {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 17px;
}

.honors-cnt .honors-slider .honors-item .honors-role {
    color: var(--text-color);
    font-family: var(--n-yekan);
}

.honors-cnt .honors-slider .honors-item .honors-img-cnt img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.honors-cnt .honors-slider .slick-dots {
    display: flex !important;
    gap: 8px;
    margin: 0 auto;
    background-color: #d9dfe2;
    padding: 8px 16px;
    border-radius: 112px;
}

.honors-cnt .honors-slider .slick-dots li {
    display: flex;
}

.honors-cnt .honors-slider .slick-dots li button {
    text-indent: -999;
    font-size: 0;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    background-color: #fff;
    padding: 0;
    cursor: pointer;
}

.honors-cnt .honors-slider .slick-dots li.slick-active button {
    position: relative;
    width: 36px;
    border-radius: 24px;
    overflow: hidden;
}

.honors-cnt .honors-slider .slick-dots li.slick-active button:after {
    background-color: var(--secondary-color);
    content: "";
    height: 8px;
    bottom: 0px;
    width: 100%;
    right: -1px;
    z-index: 5;
    border-radius: 24px;
    position: absolute;
    transform-origin: right;
    transform: scaleX(0);
    animation: dotFull-x 4s linear forwards;
    will-change: transform;
    -webkit-font-smoothing: antialiased;
}

.honors-cnt .honors-slider .slick-slide > div {
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.history-cnt .heading-cnt {
    margin-bottom: -150px;
    position: relative;
    z-index: 2;
}

.history {
    position: relative;
}

.timeline-content .timeline-content-item {
}

.timeline-content .timeline-content-item .timeline-img-cnt {
    overflow: hidden;
    height: 700px;
    /* border-radius: ; */
}

.timeline-content
    .timeline-content-item
    .timeline-img-cnt
    .timeline-img-shadow {
    background: radial-gradient(transparent 50%, #fff 70%, #ffffff 100%);
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 100%;
    top: -2px;
    left: 0;
}

.timeline-content .timeline-content-item .timeline-img-cnt img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.timeline-content .timeline-content-item .timeline-context {
    position: absolute;
    z-index: 1;
    height: 100%;
    width: 50%;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 132px;
    padding-left: 80px;
    gap: 16px;
}

.timeline-content
    .timeline-content-item
    .timeline-context
    .timeline-item-title
    h5 {
    font-size: 20px;
    color: var(--title-color);
}

.timeline-content .timeline-content-item .timeline-context .timeline-item-text {
    overflow: hidden;
}

.timeline-content
    .timeline-content-item
    .timeline-context
    .timeline-item-text
    p {
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    /* line-height: 24px; */
    font-size: 16px;
    font-weight: 320;
    color: var(--text-color);
}

.timeline-content .timeline-content-item .timeline-item-title {
    display: flex;
    align-items: center;
    gap: 4px;
}

.timeline-content
    .timeline-content-item
    .timeline-item-title
    .timeline-title-shape {
    background-color: var(--secondary-color);
    height: 8px;
    width: 8px;
    border-radius: 50%;
}

.timeline {
    position: absolute !important;
    z-index: 10;
    height: 100%;
    width: 50%;
    top: 0;
    left: 0;
    margin: auto;
    display: flex !important;
    align-items: center;
}

.timeline .timeline-item {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    cursor: pointer;
    transition: all 0.7s;
    margin: 0 auto;
    width: fit-content !important;
}

.timeline .slick-center.slick-slide > div .timeline-item {
    width: fit-content !important;
    margin: 0 auto;
}

.timeline .slick-center.slick-slide > div .timeline-item .timeline-item-year {
    font-size: 40px;
    color: #fff;
}

.timeline .timeline-item .timeline-item-year {
    display: flex;
    align-items: center;
    color: #233ba7;
    justify-content: center;
    font-size: 20px;
}

.timeline .timeline-item .timeline-item-shape {
    height: 16px;
    width: 16px;
    background-color: #233ba7;
    border-radius: 50%;
}

.timeline .slick-center.slick-slide > div .timeline-item {
    background-color: #233ba7;
    padding: 72px 24px;
    border-radius: 585px;
}

.hero-slider [data-animation-in] {
    opacity: 0;
}

.timeline .slick-center.slick-slide > div .timeline-item .timeline-item-shape {
    display: none;
}

.history .timeline-line {
    position: absolute;
    width: 50%;
    left: 0;
    height: 2px;
    background-color: #bfcaed;
    z-index: 10;
    top: 50%;
    margin-top: 13px;
}

.collapsible1 {
    height: 18px;
    overflow: hidden;
    transition: all 0.3s;
}

.collapsible1.collapsible--expanded1 {
    height: fit-content;
}

.timeline .slick-track {
    display: flex !important;
    align-items: center;
}

/* jadid  */

.single-pro-img-cnt {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding-top: 50px;
}

.single-pro-img-cnt .gallery-img-main {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 400px;
}

.single-pro-img-cnt .gallery-img-main img {
    /* max-height: 450px; */
    width: 100%;
    object-fit: contain;
}

.single-pro-img-cnt .gallery {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-self: flex-start;
    gap: 16px;
    /* width: 20%; */
    flex-wrap: wrap;
    max-height: 400px;
}

.single-pro-img-cnt .single-pro-desc {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 16px;
    height: 100%;
    width: 55%;
    padding-right: 30px;
    border-right: 1px solid rgba(167, 167, 167, 0.397);
}

.single-pro-desc {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 16px;
    height: 100%;
}

.single-pro-img-cnt .gallery .gallery-img-con {
    width: 100px;
    height: 100px;
    border-radius: 24px;
    overflow: hidden;
    cursor: pointer;
}

.single-pro-img-cnt .gallery .gallery-img-con img {
    width: 100%;
    object-fit: cover;
}

.single-pro-desc h4 {
    color: var(--title-color);
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 900;
}

.single-pro-desc p {
    color: var(--text-color);
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    color: var(--text-color);
    font-size: 16px;
    letter-spacing: -0.48px;
}

.single-pro-table-cnt {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(167, 167, 167, 0.397);
    width: fit-content;
    margin: 0 auto;
    border-radius: 24px;
    overflow: hidden;
}

.single-pro-table-cnt .table-heading {
    border-bottom: 1px solid rgba(167, 167, 167, 0.397);
    /* height: px; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 24px 24px 0 0;

    width: 100%;
    background-color: #efefef;
}

.single-pro-table-cnt .table-heading h4 {
    color: var(--title-color);
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 700;
}

.single-pro-table {
    display: flex;
    flex-direction: row;
}

.single-pro-table .table-col {
    display: flex;
    flex-direction: column;
}

.single-pro-table .table-col > div {
    width: 300px;
}

.table-row-title {
    color: var(--title-color);
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
}

.table-info {
    color: var(--text-color);
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
    color: var(--text-color);
    font-size: 16px;
}

.table-info,
.table-row-title {
    border-bottom: 1px solid rgba(167, 167, 167, 0.397);
    padding: 10px 20px;
    height: 60px;
    display: flex;
    letter-spacing: -0.48px;
    align-items: center;
    justify-content: flex-start;
}

.single-pro-table .table-col .table-row-title:last-child {
    border-bottom: none;
}

.single-pro-table .table-col .table-info:last-child {
    border-bottom: none;
}

.single-pro-table .table-line {
    height: 100%;
    width: 1px;
    background-color: var(--text-color);
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#forget_overlay {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #fff;
    opacity: 0.9;
    z-index: 99999999;
}

.loading {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
}

.myloader,
.myloader:after {
    border-radius: 50%;
    width: 8em;
    height: 8em;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -4.05em;
}

.myloader {
    left: 50%;
    margin-left: -4em;
    font-size: 10px;
    border: 0.8em solid #202c5e;
    border-left: 0.8em solid rgba(204, 204, 204, 1);
    animation: spin 1.1s infinite linear;
}

.text-center {
    direction: rtl;
    display: flex;
    justify-content: center;
}

.border-red {
    border: 1px solid red !important;
}

.small-container-x.container-y p {
    font-size: 16px;
    letter-spacing: -0.48px;
    color: #4f4f4f;
    font-family: var(--yekan);
    font-variation-settings: "dots" 1;
}

.header-item {
    position: relative;
}

.header-item:hover .dropdown-menu {
    background-color: #f3f6ff;
    display: flex;
    margin-top: 0;
}

.header-item:hover .dropdown-menu .nav-item {
    display: flex;
    align-items: center;
}

.header-item:hover .dropdown-menu .nav-item .nav-item-bullet {
    transition: all 0.3s;
    border-radius: 50%;
    width: 5px;
    height: 24px;
    border-radius: 12px;
    background-color: #555;
}

.header-item:hover .dropdown-menu .nav-item:hover .nav-item-bullet {
    background-color: #028004;
}

.dropdown-menu {
    position: absolute;
    top: 30px;

    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: 1.25rem 1rem;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: right;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.062);
    border-radius: 0.75rem;

    flex-direction: column;
    gap: 12px;
}

.blog-content img {
    max-width: 100%;
    object-fit: cover;
}
